.is_auto{
	text-indent: -6.6em;
}

.t_month{
	text-indent: -2.6em;
}

.t_hour{
	text-indent: -2.7em;
}

.t_min{
	text-indent: -3.8em;
}

.save_path{
	text-indent: 11.8em;
}

.error {
    color: red;
    padding-left: 0em;
}